clang 10.0.0git

Static Public Member Functions | List of all members
llvm::yaml::MappingTraits< TemplightEntry > Struct Template Reference

## Static Public Member Functions
static void | mapping (IO &io, TemplightEntry &fields)

## Detailed Description

### template<>
struct llvm::yaml::MappingTraits< TemplightEntry >

Definition at line 362 of file FrontendActions.cpp.

## Member Function Documentation

## ◆ mapping()

static void llvm::yaml::MappingTraits< TemplightEntry >::mapping | ( | IO & | io,
|  | TemplightEntry & | fields
| ) |  |
| inline static

Definition at line 363 of file FrontendActions.cpp.

References clang::atTemplateBegin(), clang::atTemplateEnd(), clang::finalize(), clang::initialize(), and toString().

The documentation for this struct was generated from the following file:

- lib/Frontend/FrontendActions.cpp